prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/glib/2.56.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.56.1
Libs: -L${libdir}  -lgmodule-2.0 
Libs.private: 
Cflags: -D_REENTRANT
